Ticket #25477

QueryChartで設定される日付が一つ前のものになる

Open Date: 2011-06-24 06:38 Last Update: 2011-07-28 19:47

Reporter:
Owner:
Type:
Status:
Closed
MileStone:
Priority:
5 - Medium
Severity:
8
Resolution:
Fixed
File:
None

Details

TracLightning3以降(trac0.12)から、QueryChartで設定される日付が

チケット履歴の一つ前のものになってしまう。

Ticket History (3/4 Histories)

2011-06-24 06:38 Updated by: kanu
  • New Ticket "QueryChartで設定される日付が一つ前のものになる" created
2011-07-07 19:36 Updated by: kanu
  • Milestone Update from (None) to 3.1.2 (closed)
  • Owner Update from (None) to kanu
  • Component Update from (None) to trac-lightning 3.1.1
Comment

R38954 で修正しました。

http://svn.coderepos.org/share/platform/trac/plugins/querychart/branch/0.12/

TracLightningは3.1.2で対応します。

2011-07-27 23:32 Updated by: kanu
  • Resolution Update from None to Fixed
Comment

TracLightning3.1.2beta1で対応しました。

2011-07-28 19:47 Updated by: kanu
  • Ticket Close date is changed to 2011-07-28 19:47
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login